
.sidebar {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 78px;
  background: #333;
  padding: 6px 14px;
}
.me-2 {
  margin-right: .0rem!important; 
}
  
  .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 0px; 
    border-bottom-left-radius: 0px; 
  }
  
  #sidebar-menu span li a{
      padding: 10px 10px 15px 40px;
      display: block;
      color: black;
      text-decoration: none;
      font-size: small;
      font-weight: 600;
  }
  #sidebar-menu span li a:hover {
      
      background: rgb(235, 69, 69);
     border-top-right-radius:20px;
     border-bottom-right-radius:20px;
     color: #ffffff;
     transition:all 50ms;
    

    
  }
  .list-unstyled{
    padding-left: 0;
  
  }

  
  .letra.sub{
    padding-left: 10px;
  }
  .accordion-button:not(.collapsed) {
    color: #070707f3;
    background-color: #070707;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
  }
  .accordion-button a
  {
      color: #ffffff;
      text-decoration: none;
      font-size: small;
  }
  
 
  .accordion-button collapsed{
    padding: 16px,18px;
  }
  .accordion-item  {
    margin-bottom: -1px;
    border: 0px;
   
   
  }
  .accordion-button {
    position: static;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1rem 1.25rem;
    font-size: 1rem;
    text-align: left;
    border: 0;
    border-radius: 0;
    
    
  }
  .accordion-button {
    background:#333;
    
}
  .accordion-button a{
    padding-left: 15px;
    

  }
  
  .accordion-button:focus {
    z-index: 3; 
    outline: 0;
    box-shadow: none;
  }
  col.panel-menu{
    background: #2d2d2e; ;
  }

  .accordion-flush .accordion-item .accordion-button {
    border-radius: 0;
    margin-right: auto;
}
.accordion-flush .accordion-collapse {
  border-width: 0;
background: rgba(43, 44, 44, 0.301);
}

.submenu-largo {
  border-width: 0;
  overflow: auto;
  height: 185px;

}
.sidebar.active {
  width: 200px;
  margin-top: 3.6rem;
  
}

.accordion-buttonn::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";

  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform .2s ease-in-out;
}
.accordion-buttonn:not(.collapsed) {
  color: #070707f3;
  background-color: #070707;
  box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
.accordion-buttonn a
{
    color: #ffffff;
    text-decoration: none;
    font-size: small;
}


.accordion-buttonn collapsed{
  padding: 16px,18px;
}
.accordion-item  {
  margin-bottom: -1px;
  border: 0px;
 
 
}
.accordion-buttonn {
  position: static;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 1.25rem;
  font-size: 1rem;
  text-align: left;
  border: 0;
  border-radius: 0;
  
  
}
.accordion-buttonn {
  background:#333;
  
}
.accordion-buttonn a{
  padding-left: 15px;
  

}

.accordion-buttonn:focus {
  z-index: 3; 
  outline: 0;
  box-shadow: none;
}
.intro{
  list-style: none;
}
.submenu-largo::-webkit-scrollbar{
  width: 5px;
}
.submenu-largo::-webkit-scrollbar-thumb{
  border-radius: 7px;
  background:rgb(68, 64, 64);
}